"""
Identifier:     csst_msc_mbi_photometry/__init__.py
Name:           __init__.py
Description:    photometry of CSST MS-MBI
Author:         Hu Zou (zouhu@nao.cas.cn)
Created:        2022-11-11
Modified-History:
    2022-11-11, created
    2023-11-23, new API and format
"""
import os
from .csst_photometry import core_msc_l1_mbi_phot

__version__ = "1.4.1"
PACKAGE_PATH = os.path.dirname(__file__)

__all__ = ["core_msc_l1_mbi_phot"]